#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-objectorientation
version:              2.3.0
visibility:           public
id:                   hslua-objectorientation-2.3.0-JGvmAla7vNTK3ofGu8na0Y
key:                  hslua-objectorientation-2.3.0-JGvmAla7vNTK3ofGu8na0Y
license:              MIT
copyright:            © 2021-2023 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Object orientation tools for HsLua
description:
    Expose Haskell objects to Lua with an object oriented
    interface.

category:             Foreign
abi:                  321b347f1958dc8d10d6b7c30c31be3e
exposed:              True
exposed-modules:
    HsLua.ObjectOrientation HsLua.ObjectOrientation.Operation

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-objectorientation-2.3.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-objectorientation-2.3.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-objectorientation-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-objectorientation
hs-libraries:         HShslua-objectorientation-2.3.0-JGvmAla7vNTK3ofGu8na0Y
depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    exceptions-0.10.5 hslua-core-2.3.1-6kT7iB9cHBeDlS3zVwZ7t
    hslua-marshalling-2.3.1-4XuwCenYSLcE9BL2oG3oBd
    hslua-typing-0.1.1-I6haNetinBzLDIOrQ0JypX mtl-2.2.2 text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-objectorientation/html/hslua-objectorientation.haddock

haddock-html:         /usr/share/doc/haskell-hslua-objectorientation/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

